Loading...
Searching...
No Matches
ggbak: back-transform eigvec
LAPACK » Non-symmetric eigenvalues » Generalized eig computational routines
Collaboration diagram for ggbak: back-transform eigvec:

## Functions

subroutine | cggbak (job, side, n, ilo, ihi, lscale, rscale, m, v, ldv, info)
| CGGBAK
subroutine | dggbak (job, side, n, ilo, ihi, lscale, rscale, m, v, ldv, info)
| DGGBAK
subroutine | sggbak (job, side, n, ilo, ihi, lscale, rscale, m, v, ldv, info)
| SGGBAK
subroutine | zggbak (job, side, n, ilo, ihi, lscale, rscale, m, v, ldv, info)
| ZGGBAK

## Detailed Description